package com.cpm.lorealbaautomation.gsonGetterSetter.leaves;

import com.google.gson.annotations.SerializedName;

public class MasterHoliday {
    @SerializedName("Id")
    private Integer id;
    @SerializedName("Date")
    private String date;
    @SerializedName("Occasion")
    private String occasion;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getOccasion() {
        return occasion;
    }

    public void setOccasion(String occasion) {
        this.occasion = occasion;
    }
}

